unit SWEdDlg;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Spin;

type
  TWEDialog = class(TForm)
    Button1: TButton;
    Button2: TButton;
    EFreqLow: TEdit;
    EFreqHi: TEdit;
    Label1: TLabel;
    Label3: TLabel;
    GroupBox1: TGroupBox;
    Label2: TLabel;
    SEChannel: TSpinEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  WEDialog: TWEDialog;

implementation

{$R *.DFM}

end.
